{
  "schema_version": "1.4.0",
  "id": "GHSA-v455-c45v-2prv",
  "modified": "2022-05-17T03:06:34Z",
  "published": "2022-05-17T03:06:34Z",
  "aliases": [
    "CVE-2014-1718"
  ],
  "details": "Integer overflow in the SoftwareFrameManager::SwapToNewFrame function in content/browser/renderer_host/software_frame_manager.cc in the software compositor in Google Chrome before 34.0.1847.116 allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors that trigger an attempted mapping of a large amount of renderer memory.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-1718"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/chromium/issues/detail?id=348332"
    },
    {
      "type": "WEB",
      "url": "https://src.chromium.org/viewvc/chrome?revision=257417&view=revision"
    },
    {
      "type": "WEB",
      "url": "https://src.chromium.org/viewvc/chrome?revision=258418&view=revision"
    },
    {
      "type": "WEB",
      "url": "https://src.chromium.org/viewvc/chrome?revision=260969&view=revision"
    },
    {
      "type": "WEB",
      "url": "https://src.chromium.org/viewvc/chrome?revision=261817&view=revision"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2014/04/stable-channel-update.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2014-05/msg00012.html"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-201408-16.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2905"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-04-09T10:57:00Z"
  }
}